.newpost {
  width: 70%;
  height: 60px;
  padding: 10px;
  background-color: rgb(235, 235, 235);    
  resize: none;
  border-radius: 5px;
  display: block;
  margin: 0px;
}
.newpostbg{
    background-color: white;
    border-radius: 5px;
    padding: 10px;
    margin: 10px;
    text-align: center;
    display: flex;
    box-shadow: 2px 2px 5px rgb(94, 94, 94);
    /* display: flex;
    align-items: center;
    justify-content: center;  */
}
.imageContainer{
  width:100%;
  height:100%;
}

.input {
padding: 3px;
}

#sub-btn {
margin: 2px;
padding: 14px;
}

#sub-btn:hover {
cursor: pointer;
}